@media only screen and (max-width: 320px) {
  .accessibility p {
    font-size: .55rem !important;
  }
}

@media only screen and (max-width: 540px) {
  .nav-responsive {
    justify-content: end !important;
    padding: 1rem !important;
  }
}

@media only screen and (max-width: 991px) {
  #ww_67306ce7df105 .ww_temp {
    font-size: 14px !important;
  }

  #ww_67306ce7df105 {
    width: 0 !important;
  }

  #ww_67306ce7df105 {
    min-width: 47px !important;
  }
}

@media only screen and (min-width: 541px) and (max-width: 768px) {
  .nav-responsive {
    justify-content: end !important;
    padding-left: 14rem !important;
    padding-right: 1rem !important;
  }
}

@media only screen and (max-width: 1023px) {
  .carousel-item-size p, .carousel-item-size, .prevision {
    font-size: 0.8rem !important;
    padding: 0.1rem;
  }

  .accessibility {
    font-size: 0.8rem !important;
    padding: 0.3rem;
  }

  .carousel-control-next-icon, .carousel-control-prev-icon {
    width: 1.5rem !important;
    margin: 0 1.1rem;
  }

}



@media only screen and (max-width: 1330px) {
  .latest p {
    max-width: 11rem;
  }

  .dropdown-menu[data-bs-popper] {
    left: -13rem !important;
}
}

@media only screen and (max-width: 1212px) {
  .latest-notice a{
    display: none;
  }
  .latest p {
    max-width: 8rem;
  }
}

@media only screen and (max-width: 772px) {
  .lista-services p, .lista-services h3{
    margin-left: 0rem !important;
}
}


@media only screen and (min-width: 992px) and (max-width: 1090px){
  .latest p {
    max-width: 4rem;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1340px) {
  .width-nav {
    width: 50px;
  }
}



@media only screen and (min-width: 768px) and (max-width: 1023px) {

  .icons i {
    font-size: 1.3rem;
    margin: 0;
  }

  .width-nav {
    width: 30px;
  }

}

@media only screen and (max-width: 842px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0 !important;
  }
}

@media only screen and (max-width: 767px) {
  .pol-img-galery img {

    max-height: none !important;

  }
  .pol-search-tag-container {
    position: absolute;
    bottom: -112px !important;
    display: flex;
    flex-direction: column !important;
    justify-content: center;
    align-items: center;
    width: 100%;
  }

.pol-search-tag {
  background: #FFFFFF !important;
  border-radius: 30px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  margin-top: 0.5rem;
}
  .form-contato, .info-contato {
    padding: 0 !important;
  }

  .body-navigation {
    height: 83%;
  }

  .bxs-up-arrow-circle {
    font-size: 2rem;
  }

  .style-ul ul{
    width:100%;
  }
}

@media only screen and (max-width: 767px) {

  .notice {
    top: 1rem;
  }

  .logo {
    display: flex;
    justify-content: center;
  }

  .navbar-nav nav {
    background: transparent;
    box-shadow: none;
  }

  .responsive-footer {
    width: 100% !important;
    font-size: .9rem;
    padding: 1rem !important;
    text-align: center !important;
  }

  .infos-footer {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .logo-footer {
    padding-left: 0 !important;
    padding: .5rem !important;
  }

  .align-search-footer {
    padding-right: 0 !important;
  }

  .search-footer input {
    font-size: .8rem !important;
    width: 70%;
  }

  .search-footer .search-enviar {
    width: 30%;
    right: 0rem;
    border-radius: 2rem;
  }



  .parceiros {
    padding-top: 0;
  }

  .parceiros .image img {
    padding: .5rem 2rem !important;
  }

  .divisor {
    width: 80% !important;
  }

}

@media only screen and (max-width: 513px) {

  .search input {
    width: 84% !important;
  }

  .tags a {
    font-size: 0.7rem;
  }

  .back-to-top {
    left: 90%;
    bottom: 0;
  }
}

@media only screen and (max-width: 379px) {
  .tags {
    flex-direction: column;
    text-align: center;
  }

  .tag {
    margin-bottom: 0.5rem;
  }

  .inative-pagination {
    padding: 0.5rem 0.7rem;

  }

  .active-pagination {
    padding: 0.7rem 0.8rem !important;
  }

  .buttons-noticias button {
    width: 68px;
    height: 40px;
  }
}

/*Responsive Footer*/

@media only screen and (min-width: 767px) and (max-width: 1023px) {
  .search-footer input {
    font-size: .8rem !important;
    width: 65%;
  }

  .search-footer .search-enviar {
    right: 2rem;
    width: 20%;
  }

  .responsive-footer, .bx {
    font-size: .7rem;
    padding: .5rem;
  }

  .bxs-up-arrow-circle {
    font-size: 2rem;
  }
}

@media only screen and (max-width: 768px){
  .pol-footer-app{
    display: flex;
    justify-content: center;
  }

  .pol-footer-app-ad{
    position: relative;
    top: 140px;
    left: 0px !important;
  }
  .pol-img-galery{
    width: 80% !important;
  }
  .pol-edital-container{
    background-image: none !important;
  }

  .card-options{
    width: 100%;
  }
}

@media only screen and (min-width: 768px){
  .pol-img-galery{
    width: 20% !important;
  }


  

}


@media only screen and (max-width: 512px) {
  .notice-principal{
    
    height: 18rem !important;
   
  }

  .caminho .begin{
    background-color: #dfdfdfc1;
    padding: 0.6rem 0.2rem;
    border-radius: 0.5rem 0rem 0rem 0.5rem;
    color: var(--first-color);
    font-weight: 600;
    font-size: 0.9rem;
  }
  
  .caminho .path{
    background-color: #dfdfdfc1;
    padding: 0.6rem 0.2rem;
    color: var(--first-color);
    margin-left: 1rem;
    font-weight: 600;
    font-size: 0.9rem;
  }
}
/*DROPDOWN RESPONSIVO*/

@media only screen and (min-width: 992px) {
  .dropdown-cidade {
    --bs-dropdown-min-width: 30rem !important;
  }

  .dropdown-cidadao {
    --bs-dropdown-min-width: 30rem !important;
  }

  .dropdown-legislacao {
    --bs-dropdown-min-width: 30rem !important;
  }

  .dropdown-comunicacao {
    --bs-dropdown-min-width: 34rem !important;
  }

  .dropdown-service {
    --bs-dropdown-min-width: 44rem !important;
  }

  .dropdown-gov {
    --bs-dropdown-min-width: 38rem !important;
  }
}